- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# IScrollbarDrawer Class Reference

`#include <cscrollview.h>`

List of all members.

## Public Member Functions
virtual void | drawScrollbarBackground (CDrawContext *pContext, const CRect &size, long style, CScrollbar *bar)=0
virtual void | drawScrollbarScroller (CDrawContext *pContext, const CRect &size, long style, CScrollbar *bar)=0

## Member Function Documentation

virtual void IScrollbarDrawer::drawScrollbarBackground | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | long | style,
|  | CScrollbar * | bar
| ) | `[pure virtual]`

virtual void IScrollbarDrawer::drawScrollbarScroller | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | long | style,
|  | CScrollbar * | bar
| ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- cscrollview.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.